*{
  font-family: 'Roboto', sans-serif;
}
.column {
  float: left;
  padding: 3px;
}

.left {
  width: 16%;
}
.left input {
  width: 100%;
}

.right {
  width: 69%;
}
.right input {
  width: 100%;
}

.midle {
  width: 15%;
}
.midle input {
  width: 100%;
}

.row {
  padding: 1px;
  display: flex;
  width: 100%;
  height: 100%;
  grid-template-columns: repeat(auto-fill, 300px);
  align-items: start;
}


/* left column */
.left-group {
  background-color: white;
  border-radius: 2px;
  border: 2px solid rgba(202, 198, 198, 0.87);
  padding: 0.5rem;
  min-height: 640px;
}
.left-item {
  justify-content: center;
  align-items: left;
  min-height: auto;
  background-color: white;
}
.left-item * {
  margin: 0;
  font-size: 1.2rem;
}
.left-row {
  padding: 20px;
  display: inline-block;
  width: 100%;
  height: 100%;
  grid-template-columns: repeat(auto-fill, 300px);
  align-items: start;
  /* border: 1px solid gray; */
}
.left-row div {
  width: 100%;
  padding: 5px;
}
.left-column {
  float: left;
  padding: 5px;
}
.left-column p {
  text-align: center;                       
  font-size: large;
  justify-content: center;
}


/* midle column */
.midle-group {
  background-color: white;
  border-radius: 2px;
  padding: 0.5rem;
  min-height: auto;
  border: 2px solid rgba(202, 198, 198, 0.87);
  
}
.midle-item {
  justify-content: center;
  align-items: left;
  min-height: auto;
  background-color: white;
}
.midle-item:not(:last-of-type) {
  margin-bottom: 0.5rem;
}
.midle-item * {
  margin: 0;
  font-size: 1.2rem;
}
.midle-row-true {
  padding: 5px;
  display: flex;
  width: 100%;
  height: 100%;
  /* grid-template-columns: repeat(auto-fill, 300px); */
  align-items: start;
  justify-content: center;
  /* border: 1px solid gray; */
}
.midle-row-false{
  padding: 20px;
  display: inline-block;
  width: 100%;
  height: 100%;
  grid-template-columns: repeat(auto-fill, 300px);
  align-items: start;
  /* border: 1px solid gray; */
}
/* .midle-row-false div {
  width: auto;
  padding: 10px;
  margin: 0;
} */
.midle-column {
  float: left;
  padding: 5px;
}
.midle-column p {
  text-align: center;                       
  font-size: large;
  justify-content: center;
}


/* right column */
.right-group {
  background-color: white;
  border-radius: 2px;
  border: 2px solid rgba(202, 198, 198, 0.87);
  padding: 0.5rem;
  min-height: 640px;
}
.right-item {
  justify-content: center;
  align-items: center;
  min-height: auto;
  background-color: white;
}
.right-item:not(:last-of-type) {
  margin-bottom: 0.3rem;
}
.right-item * {
  margin: 0;
  font-size: 1.2rem;
}
.chartjs {
  margin-left: 140px;
  max-width: 760px;
}
/*///////////////////////////////////////*/

.draggable-chart {
  border-radius: 6px;
  margin-bottom: 2px;
}
.draggable-chart:hover{
  border: 1px solid Lightgrey;
}
/* .draggable-element {
  display: inline-block;
  padding: 5px 10px;
  border: "1px solid Lightgrey",
  /* backgroundColor: "lightgreen", 
} */
/* .draggable-element:hover {
  background-color: "lightgreen"
} */


/*Button Confirm*/
.button-Confirm {
  border: 1px solid Lightgrey;
  background-color: rgb(242, 242, 250);
  /* border-style: solid;
  border-width: 1px; */
  color: black;
  width: 100%;
  padding: 10px 40px;
  border-radius: 3px;
  /* box-shadow: 2px 4px 2px grey; */
}
.button-Confirm:hover {
  background-color: rgb(195, 195, 218);
}
.button-Confirm:active {
  background-color: rgb(195, 195, 218);
  /* box-shadow: 2px 0px 2px grey;
  transform: translateY(5px); */
}